﻿body {
scrollbar-face-color: #45BA2A;
scrollbar-shadow-color: #8989D8;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #8989D8;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #85FB8B;
scrollbar-arrow-color: #006600

}

.title_info{
    mso-style-parent:style0;
	color:white;
	font-size:1.7 em;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	height: 25px;
	background-color:#333333;
	mso-pattern:auto none;
	padding-top: 8px;
	padding-bottom: 8px;
}

.subtitle_info{
    mso-style-parent:style0;
	color:white;
	font-size:1.2 em;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	height: 18px;
	background-color:#333333;
	mso-pattern:auto none;
	padding-top: 5px;
	padding-bottom: 5px;
}

.table_info {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
font-size:0.7em;
padding: 3px 15px 3px 5px;

}

.index_item {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
font-size:0.8em;
font-weight: bold;
height: 20px;
padding: 15px 4px 8px 0px;


}

.index_title {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#00FF33;
 font-size: 1.1em;
font-weight: bold;
padding: 3px 15px 3px 5px;
}

.onclick_txtlink {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#00FF33;
 font-size: 0.8em;

}

.index_section{
    mso-style-parent:style0;
	color:white;
	font-size:1.4 em;
	font-weight: bold;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	height: 20px;
	background-color:#006633;
	mso-pattern:auto none;
	padding-top: 5px;
	padding-bottom: 5px;
}

.remarks_littletxt {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color=#FF0000;
 font-size= 0.7em;
text-decoration: none;
}
.remarks_littletxt a:link {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#FF0000;
text-decoration: none;
}
.remarks_littletxt a:visited{
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#FF0000;
text-decoration: none;
}
.remarks_littletxt a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#FF0000;
text-decoration: underline;
}

.content {
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
font-size:0.82em;
text-align: justify;

}

.content a:link{
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFF00;
text-decoration: none;

}
.content a:visited{
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFF00;
text-decoration: none;

}
.content a:hover{
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFF00;
text-decoration: underline;

}
.title {
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#00FF00;
font-size: 1.22em;
font-weight: bold;
}

.award_description {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
font-size:0.8em;
font-weight: bold;
height: 20px;
padding: 7px 4px 7px 0px;


}


.fishtitle_info{
    mso-style-parent:style0;
	color:white;
	font-size:1.2 em;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	height: 25px;
	background-color:#333399;
	mso-pattern:auto none;
	padding-top: 8px;
	padding-bottom: 7px;
}
.fish_thumb {
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
font-size:0.8em;
text-align: center;
padding-bottom: 5px;

}

.fish_thumb a:link{
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
text-decoration: underline;

}
.fish_thumb a:visited{
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
text-decoration: underline;

}
.fish_thumb a:hover{
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFF00;
text-decoration: underline;

}
.fish_type {
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFF00;
font-weight: bold;
font-size:1.1 em;
padding-bottom: 3px;
}
.fish_type2 {
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFF00;
font-size:1em;
padding-bottom: 3px;
}

.fish_name {
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
font-size: 0.7em;
padding-left: 3px;
padding-bottom: 5px;
}
.fish_spec {
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
font-size: 0.7em;
font-style: italic;
padding-top: 5px;
padding-left: 3px;
}

.aquascaping_title{
font-family :Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
font-weight: bold;
font-size: 1.5em;

}

.morephotos {
font-family: Verdana, Arial, Helvetica, sans-serif ;
color:#FFFFFF;
 font-size: 0.8em;

}

.aquascaping_itemname{
	font-family :Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
	padding-bottom: 5px;
	text-align: center;

}

.award_description {
    mso-style-parent:style0;
	color:white;
	font-size:0.9 em;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
    color:#FFFFFF;
    padding: 8px 10px 8px 10px;
	line-height: 24px;
}

.award_description a:link {
    mso-style-parent:style0;
	color:white;
	font-size: 0.9em;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
    color:#FFFF00;  
}

.award_description a:visited{
    mso-style-parent:style0;
	color:white;
	font-size: 0.9em;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
    color:#FFFF00;
}

.award_description a:hover{
    mso-style-parent:style0;
	color:white;
	font-size: 0.9em;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
    color:#FFFF00;
 
}

.gapontop {
padding-top: 3px;
}
